body {font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; font-variant: normal; color:#FFFFFF; text-transform: none; text-decoration: none; font-size: 10pt;}

a {color:#9999FF; text-decoration: none; font-weight: bold}

a:hover {color:#990099;}

input {font-family: verdana; color:#990099; border: 1px outset #999DAB; font-weight:normal; font-size:10pt; background:#330033; thin border-color:#000000; border-style:solid; text-align:center;}

select {font-family: arial; color:#990099; filter: alpha(opacity=50); border: 1px outset #999DAB; font-weight:normal; font-size:10pt; background:#330033; border-style:solid;}

textarea {font-family: arial; color:#990099; filter: alpha(opacity=50); border: 1px outset #999DAB; font-weight:normal; font-size:10pt; background:#330033;}
